#include "part.h"

class FlipperLeft : public Part {
public:		

	class Line *sidedown;
	class Line *sideup;

	BITMAP *bmp[7];

	FlipperLeft(float _xp, float _yp, float _R);
			
	void draw();	
	void load();	
	void move(float d);

};


class FlipperRight : public Part {
public:		

	class Line *sideup;
	class Line *sidedown;

	BITMAP *bmp[7];

	FlipperRight(float _xp, float _yp, float _R);
			
	void draw();	
	void load();	
	void move(float d);

};


extern FlipperLeft *flipperleft1, *flipperleft2;
extern FlipperRight *flipperright1, *flipperright2;
